Author Topic: Upgrade from 1.2.7 to 1.2.8: Errors - some files could not be upgraded **Solved*  (Read 2218 times)

Offline trico

  • Newbie
  • *
  • Posts: 6
  • Karma: +3/-0
    • View Profile
Hello,

I recently upgraded to 1.2.8 from 1.2.7 (via the link in an email in my admin inbox). It initially looked like the upgrade didn't work, but it does appear that the core is now 1.2.8.

However, I received an error message in my admin inbox saying that a large number of files (83) could not be upgraded - mainly extensions (neowise_inisghts, banner manager, paypal, forms etc.) and also some files in the admin/view/default/template/responses folder. The site seems generally to be working from the front end, but there are back-end issues, ex. the banner manager is blank - none of the banners are there, I can't access anything in the media resource library, I can't access the newowise insights in the admin panel etc.

There is nothing in the Install/Upgrade History log, and the only error (showing up repeatedly) in the error log is one that says "accessing store with non-configured or unknown domain..." (this was showing up with 1.2.7 and seems a separate issue).

Any thoughts on how best to proceed to get all of the files upgraded?

Thanks,

Jodi
« Last Edit: September 06, 2016, 09:22:25 PM by trico »

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4317
  • Karma: +202/-0
    • View Profile
Re: Upgrade from 1.2.7 to 1.2.8: Errors - some files could not be upgraded
« Reply #1 on: September 01, 2016, 02:14:13 AM »
Hello.

There are several option for you:
1. If you sure the problem only in some missed files you can copy them from https://github.com/abantecart/abantecart-src/
2. Restore backup and try manual upgrade http://docs.abantecart.com/pages/upgrade/manual.html
“Chuck Norris is so amazing.”
― Mother Teresa

Offline trico

  • Newbie
  • *
  • Posts: 6
  • Karma: +3/-0
    • View Profile
Re: Upgrade from 1.2.7 to 1.2.8: Errors - some files could not be upgraded
« Reply #2 on: September 02, 2016, 05:16:43 PM »
Thanks!

I decided to go with option 1, and everything seems to have gone well.  :)
« Last Edit: September 02, 2016, 09:05:22 PM by trico »

 

Powered by SMFPacks Social Login Mod